=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-resolv .*/fluent-plugin-resolv-(.*).tar.gz
